@charset "utf-8";
/* CSS Document */

.blockgrid .blockitem img {
	height: auto;
	max-width: 100%;
}

@media (min-width: 768px) {
	.blockgrid .blockitem.col-sm-3:nth-child(4n-3), .blockgrid .blockitem.col-sm-4:nth-child(3n-2), .blockgrid .blockitem.col-sm-6:nth-child(2n-1) {
		clear: both;
	}
}